batch_add_service:
  -
    case: "om-直播-批量添加一件美购"
    stream_id: "4166"
    service_item_ids: "73809"
    assert2: [73809]

  -
    case: "om-直播-批量添加多件美购"
    stream_id: "4166"
    service_item_ids: "23508,33823"
    assert2: [33823,23508]

  -
    case: "om-直播添加商品-输入不合法符号"
    stream_id: "4166"
    service_item_ids: "73809，23508，33823"
    assert: "请输入合法的SKU ID以,隔开"

  -
    case: "om-直播-添加错误美购id"
    stream_id: "4166"
    service_item_ids: "235"
    assert1: '[235]'